Loading ...
Sorry, an error occurred while loading the content.
Advanced Search
Author
Subject
Message
Special notice only

10 results from messages in webalizer

Advanced Search
  • > well, i do hope you took it in the way it was intended... i was not joking and it is/was a valid solution that many folk do use... this is not very practicable for us. we cannot do a sponsoring of another server for this costumer. also we can not do a daily manuell transfering, parsing and 2nd transfering of files. this should be automated but this kind of action seems a bit far...
    hansmeiserweb Mar 19, 2009
  • > sure... transfer the logs to another machine and process them there ;) sry, not an option... Hans
    hansmeiserweb Mar 18, 2009
  • Hi, we have some problems running webalizer on special customer-server. This costumer has really huge logefiles. webalizer consumes 90% of Ram during creating stats. At this time also apache/mysql ist still running and it happens that server is running out of ram and swapfile is growing. So it happens that load climbs to "dizzy" regions and daemons are killed. In worst case server...
    hansmeiserweb Mar 18, 2009
  • Fetching Sponsored Content...
  • Hi, --- In webalizer@^$1, "Ger Hobbelt" wrote: > > Assuming you are compiling with gcc (which is standard on OpenSuSE), > no need to worry. on your platform C99-like u_int64_t has the same > size as 'long long' for which the '%llu' is meant to be. > > As long as each of the warnings is about uint64_t versus %llu (or %lld > ) you're perfectly fine. > > (Haven't compiled webalaizer...
    hansmeiserweb Oct 15, 2008
  • Hi, try to compile the new webalizer on OpenSuse 11 64bit. I think all db- utils are correct installed and the binaries are created but there are some suspicious messages. some examples: webalizer.c: In function 'main': webalizer.c:741: warning: format '%llu' expects type 'long long unsigned int', but argument 5 has type 'u_int64_t preserve.c: In function 'get_history': preserve.c...
    hansmeiserweb Oct 14, 2008
  • Hi, > The way we are currently doing it locally is to simply compile multiple > binaries for the languages desired.. webalizer-en, webalizer-sp, > webalizer-de, etc.. depending on how you have it setup, a simple > shell script can be implemented so language is selected on the > command line and the proper binary called. > in my opinion not a good solution. I had to package to x...
    hansmeiserweb Oct 13, 2008
  • --- In webalizer@^$1, "hansmeiserweb" wrote: > > Hi, > > new webalizer runs without problems. But there is one remaining > problem ;) > because language is only changeable...
    hansmeiserweb Sep 10, 2008
  • Hi, new webalizer runs without problems. But there is one remaining problem ;) because language is only changeable at compiletime it is impractical to offer different languages on one server when you have to install 2 versions of webalizer in different paths. Is there a plan to make language changeable at runtime by an option? Thanks Andre
    hansmeiserweb Sep 2, 2008
  • Servus, > I don't believe your errors are due to the version of gcc, but the > version of the berkeley DB you are using. You need db v4.1 or higher. Ooops, yes. 4.0 was installed. I packaged higher version a few months ago but forgot to install it on compile-machine. ;) No Problem with formerly written dns_cache.db ? Can we expect more versions in the future? I think the webalizer...
    hansmeiserweb Jul 30, 2008
  • Hi, i want to upgrade webaklizer to new version. My newer maschines run gcc 4.x and i can compile successfully. I have a lot of old maschines i cannot upgrade with gcc v4 (too old) with gcc 3.4.6 i got following errors. Configure-Line ist: ./configure --prefix=/usr/local --with-language=german --enable-dns -- with-geodb=/usr/share/GeoD dns_resolv.c: In function `dns_resolver': dns...
    hansmeiserweb Jul 29, 2008